Bug 1203265 - [RFE] add mCollective to Satellite 6
Summary: [RFE] add mCollective to Satellite 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: Nightly
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks: 1316897
TreeView+ depends on / blocked
 
Reported: 2015-03-18 13:45 UTC by Chris Roberts
Modified: 2019-11-14 06:39 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:14:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC

Comment 1 RHEL Product and Program Management 2015-03-18 13:53:03 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 RHEL Product and Program Management 2015-03-18 19:23:13 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 8 jcallaha 2016-04-25 15:42:11 UTC
Verified in Satellite 6.2 Beta Snap 9 Compose 2. The requested functionality is provided as part of the Remote Execution feature. No need for mCollective.

Comment 10 errata-xmlrpc 2016-07-27 09:14:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.